rename
======
Allows renaming various things.  Use `gui/rename` for an in-game interface.

Options:

``rename squad <index> "name"``
  Rename squad by index to 'name'.
``rename hotkey <index> \"name\"``
  Rename hotkey by index. This allows assigning
  longer commands to the DF hotkeys.
``rename unit "nickname"``
  Rename a unit/creature highlighted in the DF user interface.
``rename unit-profession "custom profession"``
  Change proffession name of the highlighted unit/creature.
``rename building "name"``
  Set a custom name for the selected building.
  The building must be one of stockpile, workshop, furnace, trap,
  siege engine or an activity zone.
